Subject: Re: TID: 20825455 - Nitro Circus Live - 20/06/2019 - RCDE Stadium, Cornellà de Llobregat, ES - Broker - Issue: When I will be refunded
From: Rosette Modiri <[email-masked]>
To: Cesar Livera <[email-masked]>
Date: Fri, 28 Jun 2019 15:39:28 -0700 (MST)

Hi Cesar, 

I checked the case and it's been 1 week 2 days ago since the refund has been initiated, please ask the buyer for proof of bank statement. 

Rosette, 

From: "Cesar Livera" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 29 June, 2019 02:59:54 
Subject: TID: 20825455 - Nitro Circus Live - 20/06/2019 - RCDE Stadium, Cornellà de Llobregat, ES - Broker - Issue: When I will be refunded 

Hi Rossette, 

With reference to this case 20825455. 

The buyer wants we call to her and explain what happen with her refund, the event was cancel and the trasaction satate appear as refunded. 

Could you assign this case to another agent?, please, I can not able to do this because zone time in spain and right now is too late. 
Probably we need to call her tomorrow in the morning. 

Kind regards, 
Alex